#wa-compimage-jqsi7mf371jbzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jqh0rb7t8qw7u8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh0rb7t8qwfm8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh0rb7t8qwg9k {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh15m2u9ieh2g {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2j5mr7jsjjk {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2jmwn9j0alc {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2jput9j0bw0 {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2kmsw9j0q5c {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2koj69j0f4o {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2kv189j0idc {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2kwv09j0j0o {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqh2kyti9j0kbc {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jqianr6r8o8qdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 13px 13px 13px;}
#wa-comptext-jr4rknrt73mobk {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jrfx69k654i7vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 13px 0px 13px;}
#wa-comptext-padwrapper-jqh0rb7t8qw7u8 {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh0rb7t8qwfm8 {padding:33px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh0rb7t8qwg9k {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh15m2u9ieh2g {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2j5mr7jsjjk {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2jmwn9j0alc {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2jput9j0bw0 {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2kmsw9j0q5c {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2koj69j0f4o {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2kv189j0idc {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2kwv09j0j0o {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqh2kyti9j0kbc {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jqianr6r8o8qdc {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jr4rknrt73mobk {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jrfx69k654i7vk {padding:0px 7px 0px 7px;}
#wa-container-jrf2kqok4jcamw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:7px 0px 0px 0px;}
#wa-container-jrf2kqok4jcamw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqok4jcamw>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqol4jc794 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqol4jc794>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqol4jc794>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqol4jcd68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqol4jcd68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqol4jcd68>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqom4jc6eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqom4jc6eo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqom4jc6eo>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqom4jccbs {border-radius:0px 0px 0px 0px;border-width:2px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqom4jccbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqom4jccbs>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqoo4jc30w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqoo4jc30w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqoo4jc30w>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqoo4jcbhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqoo4jcbhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqoo4jcbhc>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqop7ve7e0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqop7ve7e0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqop7ve7e0>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqop7vef00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqop7vef00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqop7vef00>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqor7vegow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqor7vegow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqor7vegow>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqor7vej88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqor7vej88>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqor7vej88>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqos7veoaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqos7veoaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqos7veoaw>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqot7ve6jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqot7ve6jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqot7ve6jk>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqou7vehjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqou7vehjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqou7vehjc>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqou7vemm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqou7vemm0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqou7vemm0>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqow7ve2bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqow7ve2bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqow7ve2bc>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqow7ve35s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqow7ve35s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqow7ve35s>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqox5ilits {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqox5ilits>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqox5ilits>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqox7veids {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqox7veids>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqox7veids>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqoz5il8og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqoz5il8og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqoz5il8og>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqoz5ilb7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqoz5ilb7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqoz5ilb7s>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp17d2kuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqp17d2kuw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp17d2kuw>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp17d2o8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqp17d2o8o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp17d2o8o>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp2350bm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqp2350bm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp2350bm8>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp31ftl6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqp31ftl6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp31ftl6g>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp432kfuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqp432kfuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp432kfuo>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp432kgp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 7px 33px 7px;}
#wa-container-jrf2kqp432kgp4>.row>.clearfix {margin-bottom:20px;}
#wa-container-jrf2kqp432kgp4>.wa-container-vspacer {height:20px;}
#wa-container-jrf2kqp45gggmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:33px 0px 0px 0px;}
#wa-container-jrf2kqp45gggmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp45gggmw>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp732khjk {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqp732khjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp732khjk>.wa-container-vspacer {height:0px;}
#wa-container-jrf2kqp732kie0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrf2kqp732kie0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrf2kqp732kie0>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jqh197dw8a64wo {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi4m0k34d4tgo {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi5f1jk9dfu60 {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi6s13a4f27yg {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi71p8z6uwbhs {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi79f8e9hbs7s {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi7jjw8894brk {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi9doyu6625xc {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi9r9359dg06w {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jqi9rexo9dfujk {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-col-container-jr4rknrt8jc6rs {margin: -6px 0px;padding:13px 13px 13px 13px;}
#wa-image-gallery-row-jqh197dw8a64wo {margin:0px -6px;}
#wa-image-gallery-row-jqh197dw8a64wo>div {padding: 6px;}
#wa-image-gallery-row-jqi4m0k34d4tgo {margin:0px -6px;}
#wa-image-gallery-row-jqi4m0k34d4tgo>div {padding: 6px;}
#wa-image-gallery-row-jqi5f1jk9dfu60 {margin:0px -6px;}
#wa-image-gallery-row-jqi5f1jk9dfu60>div {padding: 6px;}
#wa-image-gallery-row-jqi6s13a4f27yg {margin:0px -6px;}
#wa-image-gallery-row-jqi6s13a4f27yg>div {padding: 6px;}
#wa-image-gallery-row-jqi71p8z6uwbhs {margin:0px -6px;}
#wa-image-gallery-row-jqi71p8z6uwbhs>div {padding: 6px;}
#wa-image-gallery-row-jqi79f8e9hbs7s {margin:0px -6px;}
#wa-image-gallery-row-jqi79f8e9hbs7s>div {padding: 6px;}
#wa-image-gallery-row-jqi7jjw8894brk {margin:0px -6px;}
#wa-image-gallery-row-jqi7jjw8894brk>div {padding: 6px;}
#wa-image-gallery-row-jqi9doyu6625xc {margin:0px -6px;}
#wa-image-gallery-row-jqi9doyu6625xc>div {padding: 6px;}
#wa-image-gallery-row-jqi9r9359dg06w {margin:0px -6px;}
#wa-image-gallery-row-jqi9r9359dg06w>div {padding: 6px;}
#wa-image-gallery-row-jqi9rexo9dfujk {margin:0px -6px;}
#wa-image-gallery-row-jqi9rexo9dfujk>div {padding: 6px;}
#wa-image-gallery-row-jr4rknrt8jc6rs {margin:0px -6px;}
#wa-image-gallery-row-jr4rknrt8jc6rs>div {padding: 6px;}
#wa-row-jqh0rb7t98sypc>.wa-item-rowspacer {height:33px;}
#wa-row-jqh0rb7t9gaa74 {margin:0px 0px;}
#wa-row-jqh0rb7t9gaa74>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gaadk {margin:0px 0px;}
#wa-row-jqh0rb7t9gaadk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gabzk {margin:0px 0px;}
#wa-row-jqh0rb7t9gabzk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gac60 {margin:0px 0px;}
#wa-row-jqh0rb7t9gac60>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gadyg {margin:0px 0px;}
#wa-row-jqh0rb7t9gadyg>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gae4w {margin:0px 0px;}
#wa-row-jqh0rb7t9gae4w>div {padding: 0px 0px;}
#wa-row-jqh15m2u8dkzc8 {margin:0px 0px;}
#wa-row-jqh15m2u8dkzc8>div {padding: 0px 0px;}
#wa-row-jqh199id93j30g {margin:0px 0px;}
#wa-row-jqh199id93j30g>div {padding: 0px 0px;}
#wa-row-jqh1iaxt8dl1hk {margin:0px 0px;}
#wa-row-jqh1iaxt8dl1hk>div {padding: 0px 0px;}
#wa-row-jqh2j5mr93j534 {margin:0px 0px;}
#wa-row-jqh2j5mr93j534>div {padding: 0px 0px;}
#wa-row-jqh2jmwn93j5qg {margin:0px 0px;}
#wa-row-jqh2jmwn93j5qg>div {padding: 0px 0px;}
#wa-row-jqh2jput602qe8 {margin:0px 0px;}
#wa-row-jqh2jput602qe8>div {padding: 0px 0px;}
#wa-row-jqh2kmsw602r1k {margin:0px 0px;}
#wa-row-jqh2kmsw602r1k>div {padding: 0px 0px;}
#wa-row-jqh2koj6602o6w {margin:0px 0px;}
#wa-row-jqh2koj6602o6w>div {padding: 0px 0px;}
#wa-row-jqh2kv18602ky8 {margin:0px 0px;}
#wa-row-jqh2kv18602ky8>div {padding: 0px 0px;}
#wa-row-jqh2kwv0602mw8 {margin:0px 0px;}
#wa-row-jqh2kwv0602mw8>div {padding: 0px 0px;}
#wa-row-jqh2kyti602og8 {margin:0px 0px;}
#wa-row-jqh2kyti602og8>div {padding: 0px 0px;}
#wa-row-jqh2vtu78d1tgo {margin:0px 0px;}
#wa-row-jqh2vtu78d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2w8bd8d1t7c {margin:0px 0px;}
#wa-row-jqh2w8bd8d1t7c>div {padding: 0px 0px;}
#wa-row-jqh2wkww8d1tuo {margin:0px 0px;}
#wa-row-jqh2wkww8d1tuo>div {padding: 0px 0px;}
#wa-row-jqh2wqoq8d1re0 {margin:0px 0px;}
#wa-row-jqh2wqoq8d1re0>div {padding: 0px 0px;}
#wa-row-jqh2x0lo8d1tgo {margin:0px 0px;}
#wa-row-jqh2x0lo8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2x5th8d1tgo {margin:0px 0px;}
#wa-row-jqh2x5th8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xcd28d1tgo {margin:0px 0px;}
#wa-row-jqh2xcd28d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xi068d21dc {margin:0px 0px;}
#wa-row-jqh2xi068d21dc>div {padding: 0px 0px;}
#wa-row-jqi4m0k362tf4w {margin:0px 0px;}
#wa-row-jqi4m0k362tf4w>div {padding: 0px 0px;}
#wa-row-jqi5f1jk40hhfs {margin:0px 0px;}
#wa-row-jqi5f1jk40hhfs>div {padding: 0px 0px;}
#wa-row-jqi6s13a65799s {margin:0px 0px;}
#wa-row-jqi6s13a65799s>div {padding: 0px 0px;}
#wa-row-jqi71p8z61lgvk {margin:0px 0px;}
#wa-row-jqi71p8z61lgvk>div {padding: 0px 0px;}
#wa-row-jqi79f8e8qpk5s {margin:0px 0px;}
#wa-row-jqi79f8e8qpk5s>div {padding: 0px 0px;}
#wa-row-jqi7jjw761lf6w {margin:0px 0px;}
#wa-row-jqi7jjw761lf6w>div {padding: 0px 0px;}
#wa-row-jqi9doyt7oq2bk {margin:0px 0px;}
#wa-row-jqi9doyt7oq2bk>div {padding: 0px 0px;}
#wa-row-jqi9r9356578hs {margin:0px 0px;}
#wa-row-jqi9r9356578hs>div {padding: 0px 0px;}
#wa-row-jqi9rexo65790g {margin:0px 0px;}
#wa-row-jqi9rexo65790g>div {padding: 0px 0px;}
#wa-row-jqianr6h61b1gw {margin:0px 0px;}
#wa-row-jqianr6h61b1gw>div {padding: 0px 0px;}
#wa-row-jqianr6r61b1q8 {margin:0px 0px;}
#wa-row-jqianr6r61b1q8>div {padding: 0px 0px;}
#wa-row-jqsi7mf3640p5c {margin:0px 0px;}
#wa-row-jqsi7mf3640p5c>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qcu0 {margin:0px 0px;}
#wa-row-jr4rknrt71qcu0>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qdhc {margin:0px 0px;}
#wa-row-jr4rknrt71qdhc>div {padding: 0px 0px;}
#wa-row-jr4rmj7k5tsa9c {margin:0px 0px;}
#wa-row-jr4rmj7k5tsa9c>div {padding: 0px 0px;}
#wa-row-jrfx69k67juaf4 {margin:0px 0px;}
#wa-row-jrfx69k67juaf4>div {padding: 0px 0px;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqh0rb7t9k3h1s] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default {background-color:rgba(248,248,248,0); border-color:#000000; border-width:2px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-brand, [id^=wa-compmenu-jqh0rb7t9k3h1s].navbar-nav li a, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Economica, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:33px; color:#000000;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffaa00;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-nav > .open > a:focus {color:#ffaa00; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffaa00 !important;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-toggle .icon-bar {background-color:#e0e0e0;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqh0rb7t9k3h1s].navbar-default .navbar-toggle:hover {background-color:#ffaa00 !important;}
[id^=wa-compmenu-jqh0rb7t9k3h1s] .wa-srch-input {font-size:33px;}
[id^=wa-compmenu-jqh0rb7t9k3h1s].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jqh0rb7t9gaa74 {margin:0px 0px;}
#wa-row-jqh0rb7t9gaa74>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gaadk {margin:0px 0px;}
#wa-row-jqh0rb7t9gaadk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gabzk {margin:0px 0px;}
#wa-row-jqh0rb7t9gabzk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gac60 {margin:0px 0px;}
#wa-row-jqh0rb7t9gac60>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gadyg {margin:0px 0px;}
#wa-row-jqh0rb7t9gadyg>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gae4w {margin:0px 0px;}
#wa-row-jqh0rb7t9gae4w>div {padding: 0px 0px;}
#wa-row-jqh15m2u8dkzc8 {margin:0px 0px;}
#wa-row-jqh15m2u8dkzc8>div {padding: 0px 0px;}
#wa-row-jqh199id93j30g {margin:0px 0px;}
#wa-row-jqh199id93j30g>div {padding: 0px 0px;}
#wa-row-jqh1iaxt8dl1hk {margin:0px 0px;}
#wa-row-jqh1iaxt8dl1hk>div {padding: 0px 0px;}
#wa-row-jqh2j5mr93j534 {margin:0px 0px;}
#wa-row-jqh2j5mr93j534>div {padding: 0px 0px;}
#wa-row-jqh2jmwn93j5qg {margin:0px 0px;}
#wa-row-jqh2jmwn93j5qg>div {padding: 0px 0px;}
#wa-row-jqh2jput602qe8 {margin:0px 0px;}
#wa-row-jqh2jput602qe8>div {padding: 0px 0px;}
#wa-row-jqh2kmsw602r1k {margin:0px 0px;}
#wa-row-jqh2kmsw602r1k>div {padding: 0px 0px;}
#wa-row-jqh2koj6602o6w {margin:0px 0px;}
#wa-row-jqh2koj6602o6w>div {padding: 0px 0px;}
#wa-row-jqh2kv18602ky8 {margin:0px 0px;}
#wa-row-jqh2kv18602ky8>div {padding: 0px 0px;}
#wa-row-jqh2kwv0602mw8 {margin:0px 0px;}
#wa-row-jqh2kwv0602mw8>div {padding: 0px 0px;}
#wa-row-jqh2kyti602og8 {margin:0px 0px;}
#wa-row-jqh2kyti602og8>div {padding: 0px 0px;}
#wa-row-jqh2vtu78d1tgo {margin:0px 0px;}
#wa-row-jqh2vtu78d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2w8bd8d1t7c {margin:0px 0px;}
#wa-row-jqh2w8bd8d1t7c>div {padding: 0px 0px;}
#wa-row-jqh2wkww8d1tuo {margin:0px 0px;}
#wa-row-jqh2wkww8d1tuo>div {padding: 0px 0px;}
#wa-row-jqh2wqoq8d1re0 {margin:0px 0px;}
#wa-row-jqh2wqoq8d1re0>div {padding: 0px 0px;}
#wa-row-jqh2x0lo8d1tgo {margin:0px 0px;}
#wa-row-jqh2x0lo8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2x5th8d1tgo {margin:0px 0px;}
#wa-row-jqh2x5th8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xcd28d1tgo {margin:0px 0px;}
#wa-row-jqh2xcd28d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xi068d21dc {margin:0px 0px;}
#wa-row-jqh2xi068d21dc>div {padding: 0px 0px;}
#wa-row-jqi4m0k362tf4w {margin:0px 0px;}
#wa-row-jqi4m0k362tf4w>div {padding: 0px 0px;}
#wa-row-jqi5f1jk40hhfs {margin:0px 0px;}
#wa-row-jqi5f1jk40hhfs>div {padding: 0px 0px;}
#wa-row-jqi6s13a65799s {margin:0px 0px;}
#wa-row-jqi6s13a65799s>div {padding: 0px 0px;}
#wa-row-jqi71p8z61lgvk {margin:0px 0px;}
#wa-row-jqi71p8z61lgvk>div {padding: 0px 0px;}
#wa-row-jqi79f8e8qpk5s {margin:0px 0px;}
#wa-row-jqi79f8e8qpk5s>div {padding: 0px 0px;}
#wa-row-jqi7jjw761lf6w {margin:0px 0px;}
#wa-row-jqi7jjw761lf6w>div {padding: 0px 0px;}
#wa-row-jqi9doyt7oq2bk {margin:0px 0px;}
#wa-row-jqi9doyt7oq2bk>div {padding: 0px 0px;}
#wa-row-jqi9r9356578hs {margin:0px 0px;}
#wa-row-jqi9r9356578hs>div {padding: 0px 0px;}
#wa-row-jqi9rexo65790g {margin:0px 0px;}
#wa-row-jqi9rexo65790g>div {padding: 0px 0px;}
#wa-row-jqianr6h61b1gw {margin:0px 0px;}
#wa-row-jqianr6h61b1gw>div {padding: 0px 0px;}
#wa-row-jqianr6r61b1q8 {margin:0px 0px;}
#wa-row-jqianr6r61b1q8>div {padding: 0px 0px;}
#wa-row-jqsi7mf3640p5c {margin:0px 0px;}
#wa-row-jqsi7mf3640p5c>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qcu0 {margin:0px 0px;}
#wa-row-jr4rknrt71qcu0>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qdhc {margin:0px 0px;}
#wa-row-jr4rknrt71qdhc>div {padding: 0px 0px;}
#wa-row-jr4rmj7k5tsa9c {margin:0px 0px;}
#wa-row-jr4rmj7k5tsa9c>div {padding: 0px 0px;}
#wa-row-jrfx69k67juaf4 {margin:0px 0px;}
#wa-row-jrfx69k67juaf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jqh0rb7t9gaa74 {margin:0px 0px;}
#wa-row-jqh0rb7t9gaa74>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gaadk {margin:0px 0px;}
#wa-row-jqh0rb7t9gaadk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gabzk {margin:0px 0px;}
#wa-row-jqh0rb7t9gabzk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gac60 {margin:0px 0px;}
#wa-row-jqh0rb7t9gac60>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gadyg {margin:0px 0px;}
#wa-row-jqh0rb7t9gadyg>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gae4w {margin:0px 0px;}
#wa-row-jqh0rb7t9gae4w>div {padding: 0px 0px;}
#wa-row-jqh15m2u8dkzc8 {margin:0px 0px;}
#wa-row-jqh15m2u8dkzc8>div {padding: 0px 0px;}
#wa-row-jqh199id93j30g {margin:0px 0px;}
#wa-row-jqh199id93j30g>div {padding: 0px 0px;}
#wa-row-jqh1iaxt8dl1hk {margin:0px 0px;}
#wa-row-jqh1iaxt8dl1hk>div {padding: 0px 0px;}
#wa-row-jqh2j5mr93j534 {margin:0px 0px;}
#wa-row-jqh2j5mr93j534>div {padding: 0px 0px;}
#wa-row-jqh2jmwn93j5qg {margin:0px 0px;}
#wa-row-jqh2jmwn93j5qg>div {padding: 0px 0px;}
#wa-row-jqh2jput602qe8 {margin:0px 0px;}
#wa-row-jqh2jput602qe8>div {padding: 0px 0px;}
#wa-row-jqh2kmsw602r1k {margin:0px 0px;}
#wa-row-jqh2kmsw602r1k>div {padding: 0px 0px;}
#wa-row-jqh2koj6602o6w {margin:0px 0px;}
#wa-row-jqh2koj6602o6w>div {padding: 0px 0px;}
#wa-row-jqh2kv18602ky8 {margin:0px 0px;}
#wa-row-jqh2kv18602ky8>div {padding: 0px 0px;}
#wa-row-jqh2kwv0602mw8 {margin:0px 0px;}
#wa-row-jqh2kwv0602mw8>div {padding: 0px 0px;}
#wa-row-jqh2kyti602og8 {margin:0px 0px;}
#wa-row-jqh2kyti602og8>div {padding: 0px 0px;}
#wa-row-jqh2vtu78d1tgo {margin:0px 0px;}
#wa-row-jqh2vtu78d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2w8bd8d1t7c {margin:0px 0px;}
#wa-row-jqh2w8bd8d1t7c>div {padding: 0px 0px;}
#wa-row-jqh2wkww8d1tuo {margin:0px 0px;}
#wa-row-jqh2wkww8d1tuo>div {padding: 0px 0px;}
#wa-row-jqh2wqoq8d1re0 {margin:0px 0px;}
#wa-row-jqh2wqoq8d1re0>div {padding: 0px 0px;}
#wa-row-jqh2x0lo8d1tgo {margin:0px 0px;}
#wa-row-jqh2x0lo8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2x5th8d1tgo {margin:0px 0px;}
#wa-row-jqh2x5th8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xcd28d1tgo {margin:0px 0px;}
#wa-row-jqh2xcd28d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xi068d21dc {margin:0px 0px;}
#wa-row-jqh2xi068d21dc>div {padding: 0px 0px;}
#wa-row-jqi4m0k362tf4w {margin:0px 0px;}
#wa-row-jqi4m0k362tf4w>div {padding: 0px 0px;}
#wa-row-jqi5f1jk40hhfs {margin:0px 0px;}
#wa-row-jqi5f1jk40hhfs>div {padding: 0px 0px;}
#wa-row-jqi6s13a65799s {margin:0px 0px;}
#wa-row-jqi6s13a65799s>div {padding: 0px 0px;}
#wa-row-jqi71p8z61lgvk {margin:0px 0px;}
#wa-row-jqi71p8z61lgvk>div {padding: 0px 0px;}
#wa-row-jqi79f8e8qpk5s {margin:0px 0px;}
#wa-row-jqi79f8e8qpk5s>div {padding: 0px 0px;}
#wa-row-jqi7jjw761lf6w {margin:0px 0px;}
#wa-row-jqi7jjw761lf6w>div {padding: 0px 0px;}
#wa-row-jqi9doyt7oq2bk {margin:0px 0px;}
#wa-row-jqi9doyt7oq2bk>div {padding: 0px 0px;}
#wa-row-jqi9r9356578hs {margin:0px 0px;}
#wa-row-jqi9r9356578hs>div {padding: 0px 0px;}
#wa-row-jqi9rexo65790g {margin:0px 0px;}
#wa-row-jqi9rexo65790g>div {padding: 0px 0px;}
#wa-row-jqianr6h61b1gw {margin:0px 0px;}
#wa-row-jqianr6h61b1gw>div {padding: 0px 0px;}
#wa-row-jqianr6r61b1q8 {margin:0px 0px;}
#wa-row-jqianr6r61b1q8>div {padding: 0px 0px;}
#wa-row-jqsi7mf3640p5c {margin:0px 0px;}
#wa-row-jqsi7mf3640p5c>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qcu0 {margin:0px 0px;}
#wa-row-jr4rknrt71qcu0>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qdhc {margin:0px 0px;}
#wa-row-jr4rknrt71qdhc>div {padding: 0px 0px;}
#wa-row-jr4rmj7k5tsa9c {margin:0px 0px;}
#wa-row-jr4rmj7k5tsa9c>div {padding: 0px 0px;}
#wa-row-jrfx69k67juaf4 {margin:0px 0px;}
#wa-row-jrfx69k67juaf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jqh0rb7t9gaa74 {margin:0px 0px;}
#wa-row-jqh0rb7t9gaa74>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gaadk {margin:0px 0px;}
#wa-row-jqh0rb7t9gaadk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gabzk {margin:0px 0px;}
#wa-row-jqh0rb7t9gabzk>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gac60 {margin:0px 0px;}
#wa-row-jqh0rb7t9gac60>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gadyg {margin:0px 0px;}
#wa-row-jqh0rb7t9gadyg>div {padding: 0px 0px;}
#wa-row-jqh0rb7t9gae4w {margin:0px 0px;}
#wa-row-jqh0rb7t9gae4w>div {padding: 0px 0px;}
#wa-row-jqh15m2u8dkzc8 {margin:0px 0px;}
#wa-row-jqh15m2u8dkzc8>div {padding: 0px 0px;}
#wa-row-jqh199id93j30g {margin:0px 0px;}
#wa-row-jqh199id93j30g>div {padding: 0px 0px;}
#wa-row-jqh1iaxt8dl1hk {margin:0px 0px;}
#wa-row-jqh1iaxt8dl1hk>div {padding: 0px 0px;}
#wa-row-jqh2j5mr93j534 {margin:0px 0px;}
#wa-row-jqh2j5mr93j534>div {padding: 0px 0px;}
#wa-row-jqh2jmwn93j5qg {margin:0px 0px;}
#wa-row-jqh2jmwn93j5qg>div {padding: 0px 0px;}
#wa-row-jqh2jput602qe8 {margin:0px 0px;}
#wa-row-jqh2jput602qe8>div {padding: 0px 0px;}
#wa-row-jqh2kmsw602r1k {margin:0px 0px;}
#wa-row-jqh2kmsw602r1k>div {padding: 0px 0px;}
#wa-row-jqh2koj6602o6w {margin:0px 0px;}
#wa-row-jqh2koj6602o6w>div {padding: 0px 0px;}
#wa-row-jqh2kv18602ky8 {margin:0px 0px;}
#wa-row-jqh2kv18602ky8>div {padding: 0px 0px;}
#wa-row-jqh2kwv0602mw8 {margin:0px 0px;}
#wa-row-jqh2kwv0602mw8>div {padding: 0px 0px;}
#wa-row-jqh2kyti602og8 {margin:0px 0px;}
#wa-row-jqh2kyti602og8>div {padding: 0px 0px;}
#wa-row-jqh2vtu78d1tgo {margin:0px 0px;}
#wa-row-jqh2vtu78d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2w8bd8d1t7c {margin:0px 0px;}
#wa-row-jqh2w8bd8d1t7c>div {padding: 0px 0px;}
#wa-row-jqh2wkww8d1tuo {margin:0px 0px;}
#wa-row-jqh2wkww8d1tuo>div {padding: 0px 0px;}
#wa-row-jqh2wqoq8d1re0 {margin:0px 0px;}
#wa-row-jqh2wqoq8d1re0>div {padding: 0px 0px;}
#wa-row-jqh2x0lo8d1tgo {margin:0px 0px;}
#wa-row-jqh2x0lo8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2x5th8d1tgo {margin:0px 0px;}
#wa-row-jqh2x5th8d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xcd28d1tgo {margin:0px 0px;}
#wa-row-jqh2xcd28d1tgo>div {padding: 0px 0px;}
#wa-row-jqh2xi068d21dc {margin:0px 0px;}
#wa-row-jqh2xi068d21dc>div {padding: 0px 0px;}
#wa-row-jqi4m0k362tf4w {margin:0px 0px;}
#wa-row-jqi4m0k362tf4w>div {padding: 0px 0px;}
#wa-row-jqi5f1jk40hhfs {margin:0px 0px;}
#wa-row-jqi5f1jk40hhfs>div {padding: 0px 0px;}
#wa-row-jqi6s13a65799s {margin:0px 0px;}
#wa-row-jqi6s13a65799s>div {padding: 0px 0px;}
#wa-row-jqi71p8z61lgvk {margin:0px 0px;}
#wa-row-jqi71p8z61lgvk>div {padding: 0px 0px;}
#wa-row-jqi79f8e8qpk5s {margin:0px 0px;}
#wa-row-jqi79f8e8qpk5s>div {padding: 0px 0px;}
#wa-row-jqi7jjw761lf6w {margin:0px 0px;}
#wa-row-jqi7jjw761lf6w>div {padding: 0px 0px;}
#wa-row-jqi9doyt7oq2bk {margin:0px 0px;}
#wa-row-jqi9doyt7oq2bk>div {padding: 0px 0px;}
#wa-row-jqi9r9356578hs {margin:0px 0px;}
#wa-row-jqi9r9356578hs>div {padding: 0px 0px;}
#wa-row-jqi9rexo65790g {margin:0px 0px;}
#wa-row-jqi9rexo65790g>div {padding: 0px 0px;}
#wa-row-jqianr6h61b1gw {margin:0px 0px;}
#wa-row-jqianr6h61b1gw>div {padding: 0px 0px;}
#wa-row-jqianr6r61b1q8 {margin:0px 0px;}
#wa-row-jqianr6r61b1q8>div {padding: 0px 0px;}
#wa-row-jqsi7mf3640p5c {margin:0px 0px;}
#wa-row-jqsi7mf3640p5c>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qcu0 {margin:0px 0px;}
#wa-row-jr4rknrt71qcu0>div {padding: 0px 0px;}
#wa-row-jr4rknrt71qdhc {margin:0px 0px;}
#wa-row-jr4rknrt71qdhc>div {padding: 0px 0px;}
#wa-row-jr4rmj7k5tsa9c {margin:0px 0px;}
#wa-row-jr4rmj7k5tsa9c>div {padding: 0px 0px;}
#wa-row-jrfx69k67juaf4 {margin:0px 0px;}
#wa-row-jrfx69k67juaf4>div {padding: 0px 0px;}
}
